Javaに関する様々な情報をご紹介します。

Javaに関する様々な情報をご紹介します。
評価

0

Javaとspringのバージョン依存について

現在、Java6とSpring2.5で構築されているシステムがあるのですが、
Javaのバージョンを7に上げようと考えています。
この場合、Springのバージョンも上げる必要があるのでしょうか?
知見のある方がいらっしゃれば、教えて頂けないでしょうか。
よろしくお願いいたします。

1

回答

3941

閲覧

1件の回答

評価

0

Springの配布サイトで、対応するJavaバージョンの情報も得
られるんじゃないのか?
そういうことをちゃんとやってから、質問する。
既にそうしたならそのことをちゃんと質問に書く。

質問から6ヶ月以上経過しているので、回答を書き込むことはできません。